<?
$MESS["NAME_SITE"] = "«Самұрық-Қазына» АҚ";
$MESS["KEYWORDS_SITE"] = "Самрук-Қазына, портал, жаңалықтар, Қор, инвестициялық холдинг";
$MESS["DESCRIPTION_SITE"] = "Қор Қазақстан Республикасының ұлттық әл-ауқатын арттыру және болашақ ұрпақ үшін ұзақ мерзімді тұрақтылықты қамтамасыз ету міндеті жүктелген инвестициялық холдинг.";
$MESS["MAIN"] = "Басты бет";
$MESS["NEWS_FEED"] = "Оқиғалар тізбесі";
$MESS["ALL_NEWS"] = "Барлық жаңалықтар";
$MESS["ABOUT_FUND"] = "Қор туралы";
$MESS["ABOUT_FUND_TEXT_TOP"] = "«Самұрық-Қазына» Акционерлік қоғамы 2008 жылы Қазақстан Республикасы Президентінің Жарлығымен құрылды. Қордың жалғыз акционері - Қазақстан Республикасының Үкіметі.";
$MESS["ABOUT_FUND_TEXT_BOTTOM"] = "Қор Қазақстан Республикасының ұлттық әл-ауқатын арттыру және болашақ ұрпақ үшін ұзақ мерзімді тұрақтылықты қамтамасыз ету міндеті жүктелген инвестициялық холдинг.";
$MESS["LEARN_MORE"] = "Косымша ақпарат";

//ABOUT FOUND /about-found.php
$MESS["DEVELOPMENT_STRATEGY_OF_SAMRUK_KAZYNA_SWF_JSC"] = "«Самұрық-Қазына» АҚ даму стратегиясы";
$MESS["DEVELOPMENT_STRATEGY_OF_SAMRUK_KAZYNA_SWF_JSC_TEXT_LEFT_TOP"] = "«Самұрық-Қазына» АҚ қорының миссиясы";
$MESS["DEVELOPMENT_STRATEGY_OF_SAMRUK_KAZYNA_SWF_JSC_TEXT_LEFT_BOTTOM"] = "Қазақстан Республикасының ұлттық әл-ауқатын арттыру және болашақ ұрпақ үшін ұзақ мерзімді тұрақтылықты қамтамасыз ету.";
$MESS["DEVELOPMENT_STRATEGY_OF_SAMRUK_KAZYNA_SWF_JSC_TEXT_RIGHT"] = "«Самұрық-Қазына» АҚ –ның 2028 жылға дейінгі даму стратегиясын 2018 жылы Қорды басқару жөніндегі кеңесі және Жалғыз акционер мақұлдады.";

$MESS["FUNDS_STRATEGIC_GOALS"] = "Қордың стратегиялық мақсаттары";
$MESS["IMPROVEMENT_OF_COMPANIES_PROFITABILITY"] = "Компаниялардың рентабельдігін арттыру";
$MESS["IMPROVEMENT_OF_COMPANIES_PROFITABILITY_TEXT"] = "Портфельдік компаниялардың рентабельділігін арттыру Қордың басты міндеттердің бірі болып табылады. Қаржылық орнықтылықты нығайту, операциялық тиімділікті арттыру, бизнес-процестерді оңтайландыру және реинжинирингтеу, Қордың портфельдік компаниялары арасындағы синергияны қамтамасыз ету және портфельдік компаниялардың инвестициялық тартымдылығын арттыру бойынша бірқатар шараларды қамтамасыз ету жоспарланып отыр";
$MESS["OPTIMIZATION_OF_PORTFOLIO_STRUCTURE"] = "Портфельдің құрылымын оңтайландыру";
$MESS["OPTIMIZATION_OF_PORTFOLIO_STRUCTURE_TEXT"] = "Портфельдің құрылымын оңтайландыру Қордың инвестициялар портфелін белсенді басқаруға көшуі үшін маңызды қадам болып табылады. Портфельдің құнын көтеру және оның кірістілігін ұлғайту мақсатында Қордың ағымдағы активтер портфелін қайта құрылымдау, инвестициялық жобаларды қайта қарау, заңды тұлғалар саны мен активтерді басқару деңгейлерін қысқарту және стратегиялық емес активтерден шығу міндеттері Қорға өз ресурстарын қайта бөлуге мүмкіндік беретін болады.";
$MESS["INCOME_DIVERSIFICATION"] = "Кірістерді әртараптандыру";
$MESS["INCOME_DIVERSIFICATION_TEXT"] = "
<p class=\"tabinfo__text\">Активтерді белсенді басқару Қорға Қазақстанның экономикасы үшін әлеуетті мультипликативтік әсерге ие және кірістілігі жоғары активтерге/жобаларға басымдық бере отырып, портфель кірістілігін арттыруға, оны әртүрлі салаларға әртараптандыруға мүмкіндік береді.</p>
<p class=\"tabinfo__text\"><span>Қазақстан Республикасындағы инвестициялар</span><br>Қор инвестицияларды Қазақстан экономикасының әртүрлі секторларын дамыту және Қазақстан экономикасы үшін стратегиялық маңызы бар жобаларды (негізгі мемлекеттік бағдарламаларға сәйкес) дамыту мақсатында Қазақстан Республикасының заңнамалық актілерімен белгіленген және жекеменшік сектордың дамуына кедергі келтірмейтін, \"сары парақтар\" қағидатымен белгіленген шектеулерді ескере отырып, Қазақстан Республикасы шегінде жүзеге асырады.</p>
<p class=\"tabinfo__text\"><span>Қазақстан Республикасының шегінен тыс инвестициялар</span><br>Орта мерзімді және ұзақ мерзімді перспективада даму стратегиясы әртараптандыру арқылы кірістілікті арттыру, әл-ауқатты сақтау мақсатында ұлттық экономикамен және өнеркәсіппен байланысты емес Қазақстан Республикасынан тыс инвестицияларды бөлуді көздейді. Қор жетекші тәуелсіз қорлармен, сондай-ақ бірлескен тікелей инвестицияларды жүзеге асыру үшін басқа инвестициялық компаниялармен және қорлармен әріптестік қатынастар құрады, нәтижесінде олар Қазақстанның өнеркәсіп салаларымен</p>
";
$MESS["CORPORATE_GOVERNANCE_AND_SUSTAINABLE_DEVELOPMENT"] = "Корпоративтік басқару және тұрақты даму";
$MESS["CORPORATE_GOVERNANCE_AND_SUSTAINABLE_DEVELOPMENT_TEXT"] = "
<p class=\"tabinfo__text\">Орнықты даму бастамалары, корпоративтік басқару және корпоративтік мәдениет орнықты дамудың негізі және портфель құнына ықпал ететін шекті факторлары болып табылады.</p>
<p class=\"tabinfo__text\"><span>Корпоративтік басқару</span><br>Қор тиімді басқаруды қамтамасыз ету, инвестициялық тартымдылықты арттыру және белсенді инвестор функциясын сәтті орындау мақсатында Қорда және портфельдік компанияларда Экономикалық ынтымақтастық және даму ұйымының (ЭЫДҰ) корпоративтік басқару жөніндегі ұсынымдарына сәйкес корпоративтік басқарудың озық тәжірибесін енгізуді жалғастыруы қажет.</p>
<p class=\"tabinfo__text\"><span>Адами капиталды дамыту</span><br>Тиімді корпоративтік мәдениетті қалыптастыру, меритократияның негізге алынатын қағидаттарын енгізу, адамдарды трансформациялау және «коммерциялық» ойлау мен өзгерістерге әзір болу үшін жаңа мінез-құлық модельдерін енгізу арқылы Қорда және портфельдік компанияларда персоналды дамыту бойынша үздік тәжірибелерді пайдалануды қамтамасыз етеді.</p>
<p class=\"tabinfo__text\"><span>Демеушілік қызмет және әлеуметтік жауапкершілік</span><br>Қор демеушілік және қайырымдылық көмек көрсетуді жалғастырады. Көмектің бөлінуі қайта қаралуға және қоғам қажеттілігіне қарай басымдық берілуге тиіс. Ең үздік тәжірибелерге сүйене отырып, Қор денсаулық сақтауға, білім беруге, жастардың кәсіби дамуына, қоғамдастықты, қоршаған ортаны, өнер мен мәдениет мұрасын, білімді дамытуға, зерттеулерге, инновацияларға, ғылым мен технологияларға, бақытсыздыққа ұшыраған тұлғалар мен отбасыларына қолдау көрсетуге бағытталған әлеуметтік жобаларды қаржыландырады.</p>
<p class=\"tabinfo__text\"><span>Тұрақты даму бастамалары</span><br>Қор қызметтің экономикалық, экологиялық және әлеуметтік аспектілерін тиімді және сәтті басқару мақсатында жоғары этикалық стандарттарды ендіреді және сенімге негізделген корпоративті мәдениетті қалыптастырады, корпоративті басқаруды жетілдіреді, қаржылық орнықтылықты қамтамасыз етеді, адами капиталға инвестициялауды, экологиялық орнықтылықты қамтамасыз ету бойынша барлық шараларды қабылдайды.</p>
";
$MESS["FUNDS_STRATEGIC_GOALS_TEXT"] = "<p class=\"about__text\"><span>Қазақстан Республикасының 2025 жылға дейінгі</span> Стратегиялық даму жоспарына сәйкес Қор мемлекеттік бастамалар мен бағдарламаларды Орындаушы рөлінен инвестициялық компанияның рөліне ауысуға ниетті. Бұл мақсат ағымдағы портфельдік компаниялардың қызметін басқарумен қатар, инвестициялардан түсетін кірістерді қамтамасыз ететін Қордың инвестициялар портфелін белсенді басқаруды және жетекші егеменді әл-ауқат қорлары деңгейінде дамытушы қоржынды көздейді.</p><p class=\"about__text\">Қор жекешелендіру бағдарламасын, қаражат пен дивидендтерді дивестициялау мен қайта инвестициялау бағдарламасын, Қазақстанда және одан тыс жерлерде жаңа инвестицияларды іске асыру арқылы өз қоржысының сапасын белсенді басқаруды және жақсартуды жалғастыруға ниетті.</p>";
$MESS["NEW_FUND_STRATEGY"] = "«Самұрық-Қазына» АҚ <br class=\"about__xsspan\">Корпоративтік басқару Кодексі";

$MESS["PORTFOLIO"] = "Қоржын компаниялар";
$MESS["ALL_PORTFOLIO_COMPANY"] = "Барлық компаниялар";
$MESS["PORTFOLIO_COMPANIES"] = "Қоржын компаниялар";
$MESS["PORTFOLIO_COMPANIES_TEXT"] = "<p class=\"companies__text\"><span>«Самұрық-Қазына» АҚ</span> компаниялар тобына мұнай-газ және көлік-логистика секторларының, химия және атом өнеркәсіптерінің, тау-кен кешендерінің, энергетика және жылжымайтын мүлік салаларының кәсіпорындары кіреді.</p><p class=\"companies__text\">Қор активі шамамен $69 млрдты құрайды.</p>";
$MESS["INDICATORS_OF_THE_FUNDS_PORTFOLIO_COMPANIES"] = "Қордың портфельді компанияларының көрсеткіштері";
$MESS["NET_ASSET_VALUE"] = "Активтердің таза құны, 2019 (млрд $)";
$MESS["OIL_GAS"] = "Мұнай және газ";
$MESS["TRANSPORT_AND_LOGISTICS"] = "Транспорт және логистика";
$MESS["FINANCIAL_ASSETS"] = "Қаржылық активтер";
$MESS["COMMUNICATIONS"] = "Коммуникациялар";
$MESS["METALS_AND_MINING"] = "Тау-кен саласы";
$MESS["ENERGY"] = "Энергетика";
$MESS["CHEMICAL_INDUSTRY"] = "Химия өнеркәсібі";
$MESS["REAL_ESTATE"] = "Жылжымайтын мүлік";
$MESS["FINANCIAL_INDICATORS_OF_PORTFOLIO_COMPANIES"] = "2019 жылдың қорытындылары бойынша «Самұрық-Қазына» АҚ <br>портфолио компанияларының қаржылық көрсеткіштері";
$MESS["OUR_HISTORY"] = "Қор тарихы";

$MESS["INVESTORS_AND_STAKEHOLDERS"] = "Инвесторлар мен стейкхолдерлерге";
$MESS["SAMRUK_KAZYNA_JSC_NWF_INVESTS_IN_THREE_AREAS"] = "«Самұрық-Қазына» АҚ үш бағытта инвестиция құяды:";
$MESS["FINANCIAL_INVESTMENTS"] = "Қаржылық инвестициялар";
$MESS["PRIVATIZATION"] = "Жекешелендіру";
$MESS["PRIVATIZATION_TEXT"] = "Жекешелендірудің 2016-2020 жылдарға арналған кешенді жоспарына «Самұрық-Қазына» АҚ компаниялар тобының 168 активі енгізілген";
$MESS["INVESTORS_CARD_LEFT_TITLE"] = "141";
$MESS["INVESTORS_CARD_LEFT_ACTION"] = "орындалды";
$MESS["INVESTORS_CARD_LEFT_TEXT_ONE"] = "«Қазатомөнеркәсіп» ҰАК» АҚ - 25% акциялар пакеті LSE және AIX биржа алаңдарында сатылды";
$MESS["INVESTORS_CARD_LEFT_TEXT_TWO"] = "актив сатылды процесінде";
$MESS["INVESTORS_CARD_LEFT_TEXT_THREE"] = "актив таратылды / қайта құрылды";
$MESS["INVESTORS_CARD_CENTRE_TITLE"] = "27";
$MESS["INVESTORS_CARD_CENTRE_ACTION"] = "актив сатылу процесінде";
$MESS["INVESTORS_CARD_CENTRE_TEXT_ONE"] = "сатылу процесінде, соның ішінде 8 ірі актив IPO / SPO / стратегиялық инвесторларға сатылуға жатады";
$MESS["INVESTORS_CARD_CENTRE_TEXT_TWO"] = "актив таратылу / қайта құрылу процесінде";
$MESS["INVESTORS_CARD_RIGHT_TITLE"] = "8";
$MESS["INVESTORS_CARD_RIGHT_ACTION"] = "iрi актив";
$MESS["INVESTORS_CARD_RIGHT_TEXT_ONE"] = "
<p class=\"investors-card__title\">iрi актив сатуға дайындық кезеңінде:</p>
<p class=\"investors-card__text\">«КазМунайГаз» ҰК» АҚ</p>
<p class=\"investors-card__text\">«Air Astana» АҚ</p>
<p class=\"investors-card__text\">«Қазақтелеком» АҚ</p>
<p class=\"investors-card__text\">«Самұрық-Энерго» АҚ</p>
<p class=\"investors-card__text\">«Қазпочта» АҚ</p>
<p class=\"investors-card__text\">«Тау-Кен Самұрық» АҚ</p>
<p class=\"investors-card__text\">«Qazaq Air» АҚ</p>
<p class=\"investors-card__text\">«Қазақстан темір жолы» АҚ</p>
";
$MESS["INVESTORS_NEWS_CATEGORY"]="Қор жаңалықтары";
$MESS["PRIVATIZATION_TEXT_BOTTOM"] = "<span>Қазіргі уақытта компаниялар операциялық</span> тиімділікті арттыру және ықтимал IPO үшін оңтайлы периметрді айқындау бойынша ішкі дайындық жұмыстарын жүзеге асыруда.";
$MESS["YEAR"] = "жыл";
$MESS["DOWNLOAD"] = "жүктеу";
$MESS["KB"] = "кб";
$MESS["LIST_OF_SMALL_COMPANIES"] = "Шағын активтердің тізімі";
$MESS["ASSETS"] = "Активтер";
$MESS["ASSETS_LIST_ONE"] = "IPO / SPO / стартегиялық инвесторға сатуға жатқызылған <span>активтер</span>";
$MESS["ASSETS_LIST_TWO"] = "Жекешелендірудің кешенді жоспары шеңберінде сатылған <span>активтер</span>";
$MESS["ASSETS_LIST_THREE"] = "Сату алды дайындық кезеңіндегі <span>активтер</span>";
$MESS["ASSETS_LIST_FOUR"] = "Қайта құруға және таратылуға жатқызылған <span>активтер</span>";
$MESS["PRIVATIZATION_UPDATES"] = "Жекешелендіру жаңалықтары";
$MESS["MORE_NEWS"] = "Көбірек жалықтар";
$MESS["CONTACTS"] = "Байланыстар";
$MESS["CONTACT_INFORMATION_ON_THE_SALE_AND_PRIVATIZATION_OF_ASSETS"] = "Активтерді сату және жекешелендіру бойынша байланыс деректері";
$MESS["COMPANY_NAMES"] = "Компанияның атауы";
$MESS["PHONE"] = "Телефон";
$MESS["CONTACTS_ON_PRIVATIZATION_OF_ASSETS_THE_GROUP_OF_THE_FUND_OF_COMPANIES_SAMRUK_KAZYNA_JSC"] = "«Самұрық-Қазына» АҚ компаниялар тобының активтерін жекешелендіру бойынша байланыс телефоны";
$MESS["CONTACTS_OF_COMMISSIONS_ON_ASSETS_DIVESTITURE_AND_FACILITIES_OF_SAMRUK_KAZYNA_JSC"] = "«Самұрық-Қазына» АҚ еншілес ұйымдарының активтерін сату жөніндегі комиссиямен байланыс";
$MESS["SAMRUK_KAZYNA_JSC"] = "«Самұрық-Қазына» АҚ";
$MESS["SAMRUK_KAZYNA_CONTRACT_LLP"] = "«Самұрық-Қазына Контракт» ЖШС";
$MESS["CURATOR"] = "Куратор";
$MESS["SINGLE_OPERATOR"] = "Бірыңғай оператор";
$MESS["SAMRUK_ENERGY_JSC"] = "«Самұрық-Энерго» АҚ";
$MESS["KAZMUNAYGAS_NATIONAL_COMPANY_JSC"] = "«КазМунайГаз» ҰК» АҚ";
$MESS["AIR_ASTANA_JSC"] = "«Air Astana» АҚ";
$MESS["KAZAKHSTAN_TEMIR_ZHOLY_NATIONAL_COMPANY_JSC"] = "«Қазақстан темір жолы» АҚ";
$MESS["KEGOC_JSC"] = "«KEGOC» АҚ";
$MESS["КАZPOST_JSC"] = "«Қазпочта» АҚ";
$MESS["KAZAKHTELECOM_JSC"] = "«Қазақтелеком» АҚ";
$MESS["UNITED_CHEMICAL_COMPANY_LLP"] = "«Біріккен химиялық компания» ЖШС";
$MESS["TAU_KEN_SAMRUK_JSC"] = "«Тау-Кен Самұрық» АҚ";
$MESS["KAZATOMPROM_NATIONAL_COMPANY_JSC"] = "«Қазатомөнеркәсіп» ҰАК» АҚ";

$MESS["STRATEGIC_INVESTMENT"] = "Стратегиялық инвестициялар";
$MESS["PROJECTS"] = "Жобалар";
$MESS["PROJECTS_TEXT"] = "
<p class=\"investors__text investors__text_mb investors__text_bold investors__text_l\">Жамбыл облысындағы «Бурное» күн электр станциясының құрылысы және кеңейту жобалары</p>
<p class=\"investors__text investors__text_mb\"><span>Бұл жобаларды «Самұрық-Қазына Инвест»</span> «UG Energy Limited» (Ұлыбритания) серіктестігімен «Burnoye Solar-1» және «Burnoye Solar-2» жобалау компаниялары негізінде «Самұрық-Қазына Инвест» 49 % қатысуымен жүзеге асырды. Сондай-ақ, осы жобалар аясында ЕҚҚДБ қарызды қаржыландыру тартылды.</p>
<p class=\"investors__text investors__text_mb\"><span>Күн станциясының бірінші және екінші кезеңдері сәйкесінше</span> 2015 және 2018 жылдары іске қосылды.</p>
";
$MESS["PROJECTS_FACTS_LEFT_TITLE"] = "80,37";
$MESS["PROJECTS_FACTS_LEFT_VALUE"] = "млн кВт*с";
$MESS["PROJECTS_FACTS_LEFT_TEXT"] = "2019 жылы «Бурное» станциясы электр энергиясын өндірді.";
$MESS["PROJECTS_FACTS_CENTRE_TITLE"] = "361,49";
$MESS["PROJECTS_FACTS_CENTRE_VALUE"] = "млн кВт*с";
$MESS["PROJECTS_FACTS_CENTRE_TEXT"] = "2015 жылы пайдалануға берілген сәттен бастап 2019 жылдың 31 желтоқсанына дейін «Бурное» станциясы құрады.";
$MESS["PROJECTS_FACTS_RIGHT_TITLE"] = "78,7";
$MESS["PROJECTS_FACTS_RIGHT_VALUE"] = "млн кВт*с";
$MESS["PROJECTS_FACTS_RIGHT_TEXT"] = "2019 жылы «Бурное» күн электр станциясы екінші кезеңінде электр энергиясын өндірілді.";
$MESS["PROJECTS_TEXT_BOTTOM"] = "Өндірілген электр энергиясының барлық көлемін <span>«Жаңартылатын энергия көздерін пайдалануды қолдау туралы»</span> Қазақстан Республикасының Заңының негізінде «Жаңартылатын энергия көздерін қолдау жөніндегі есеп айырысу-қаржы орталығы» ЖШС сатып алады.";
$MESS["PROJECT_PARTNER"] = "Жобаның серіктесі:";
$MESS["PROJECT_PARTNER_LIST_ENERGY_LIMITED"] = "UG Energy Limited";
$MESS["PROJECT_PARTNER_LIST_ENERGY_LIMITED_TEXT"] = "
<p class=\"partner-block__text\"><span>UG Energy Limited</span> – United Green компаниясының (бұдан әрі – UG) еншілес ұйымы, ол өз кезегінде, қарқынды дамып келе жатқан салаларға, оның ішінде жаңартылатын энергия көздері саласындағы жобаларға тікелей инвестициялармен айналысатын халықаралық әртараптандырылған топ.</p>
<p class=\"partner-block__text\"><span>UG жобаларды іске асыруға стратегиялық инвестор ретінде де,</span> жобаларды іске асыру бойынша қызметтерді ұсыну арқылы да қатысады.</p>
<p class=\"partner-block__text\"><span>UG компаниясы жаңартылатын энергия көздері саласында</span> іске асыратын жобалардың жалпы қуаттылығы – 400 МВт-тан астам, жалпы құны 1,2 млрд. АҚШ долларын құрайды, оның ішінде 300 млн. АҚШ доллары капиталды салым ретінде қарастырылған.</p>
<p class=\"partner-block__text\"><span>UG кеңселері мен өкілдіктері</span> Лондонда (Англия), Дубайда (БАӘ), Гамбургте (Германия) және Эрбилде (Ирак) орналасқан.</p>
";
$MESS["PROJECT_PARTNER_LIST_HEVEL"] = "«Хевел» компаниялар тобы";
$MESS["PROJECT_PARTNER_LIST_HEVEL_TEXT"] = "
<p class=\"partner-block__text\"><span>Қазіргі уақытта «Самұрық-Қазына Инвест» Хэвел</span> компаниялар тобымен (Ресей) бірлесіп қуаттылығы 238 МВт жеті күн электр стансасының құрылысына қатысу мүмкіндігін қарастырып жатыр.</p>
";
$MESS["DIRECT_INVESTMENTS"] = "Тікелей инвестициялар";
$MESS["INVESTMENT_PROJECTS"] = "Инвестициялық жобалар";
$MESS["INVESTMENT_PROJECTS_TEXT"] = "<span>Жаңа Даму стратегиясына сәйкес</span> «Самұрық-Қазына» АҚ жобаны бірлесіп қаржыландыру және іске асыру үшін қажетті тәжірибесі мен технологиялары бар стратегиялық инвесторлармен бірге жаңа бастамаларға инвестиция салады. Жетекші компаниялармен әріптестікте интеграцияланған бизнесті құру Самұрық-Қазынаға портфельді әртараптандыруға және ел экономикасының құрылымдық өзгерістерінің қозғаушы күші болатын жаңа компаниялар құруға мүмкіндік береді.";
$MESS["INVESTMENT_SECTORS"] = "Инвестициялау салалары";
$MESS["INVESTMENT_MECHANISMS"] = "Самұрық-Қазынамен ынтымақтастықтың инвестициялық тетіктері";
$MESS["INVESTMENT_MECHANISMS_TEXT"] = "«Самұрық-Қазына» АҚ өзара тиімді инвестициялық құрылымдар арқылы Қазақстанға тікелей шетелдік инвестицияларды тартуға белсенді қатысады. Атап айтқанда, әлеуетті әріптестіктің екі схемасы бар: капиталға бірлесіп инвестициялау және Самұрық-Қазынаның қатысуымен құрылған тікелей инвестициялар қорлары арқылы инвестициялау.";
$MESS["DECISION_MAKING_PROCESS"] = "Шешім қабылдау процесі";
$MESS["DECISION_MAKING_PROCESS_TEXT"] = "«Самұрық-Қазына» АҚ шешім қабылдау кезінде Қазақстанның қазіргі және болашақ ұрпақтары алдындағы жауапкершілікті басшылыққа алады. Біз инвестициялық қызметтің Корпоративтік Стандартына сәйкес әр инвестицияға қатаң кезең-кезеңдік тәсілді ұстанамыз.";
$MESS["RATINGS"] = "Қордың рейтингтері";
$MESS["S_P_GLOBAL_RATINGS"] = "S&P Global Ratings";
$MESS["S_P_GLOBAL_RATINGS_LIST_ONE"] = "«BB+/B» шетел валютасындағы міндеттемелер бойынша ұзақ мерзімді және қысқа мерзімді несиелік рейтингі, болжам «Тұрақты»";
$MESS["S_P_GLOBAL_RATINGS_LIST_TWO"] = "«BB+/B» ұлттық валютадағы міндеттемелер бойынша ұзақ мерзімді және қысқа мерзімді несиелік рейтингі, болжам «Тұрақты»";
$MESS["S_P_GLOBAL_RATINGS_LIST_THREE"] = "«kzAA-» ұлттық шкала бойынша ұзақ мерзімді рейтинг";
$MESS["S_P_GLOBAL_RATINGS_LIST_FOUR"] = "«ВВ+» ішкі облигациялардың басым қамтамасыз етілмеген рейтингтері";
$MESS["FITCH_RATINGS"] = "Fitch Ratings";
$MESS["FITCH_RATINGS_LIST_ONE"] = "«BBB» ұлттық валютадағы ұзақ мерзімді ЭДР, болжам «Тұрақты»";
$MESS["FITCH_RATINGS_LIST_TWO"] = "BBB» шетел валютасындағы ұзақ мерзімді ЭДР, болжам «Тұрақты»";
$MESS["FITCH_RATINGS_LIST_THREE"] = "«F2» деңгейінде шетел валютасындағы қысқа мерзімді ЭДР";
$MESS["FITCH_RATINGS_LIST_FOUR"] = "«AAA(kaz)» ұлттық ұзақ мерзімді рейтинг, болжам «Тұрақты»";
$MESS["FITCH_RATINGS_LIST_FIVE"] = "«AAA(kaz)» ішкі облигациялардың басым қамтамасыз етілмеген рейтингтері";
$MESS["RATINGS_MAP_PLACE"] = "Орында";
$MESS["RATINGS_MAP_LIST_ONE"] = "Doing Business Бизнес жүргізу жеңілдігі бойынша рейтингте (2019)";
$MESS["RATINGS_MAP_LIST_TWO"] = "Doing Business Миноритарлық инвесторларды қорғау бойынша рейтингте (2019)";
$MESS["RATINGS_MAP_LIST_THREE"] = "Doing Business Салық салу рейтингінде (2019)";
$MESS["RATINGS_MAP_LIST_FOUR"] = "ДЭФ Ғаламдық бәсекелестік индексі 2018-2019";
$MESS["RATINGS_MAP_LIST_FIVE"] = "The Heritage Foundation экономикалық еркіндік индексі (2019)";
$MESS["CORPORATE_GOVERNANCE"] = "Корпоративтік басқару";
$MESS["CORPORATE_GOVERNANCE_TEXT"] = "«Самұрық-Қазына» АҚ корпоративті басқару жүйесі акционерлердің құқықтарын қорғайды және инвесторларға табыстың басқару принциптері және компаниядағы жағдай туралы жедел және сенімді ақпарат ұсынады, басқару қағидалары және қоғамдағы жағдай, акционерлердің мүдделері мен құқықтарының бұзылу ықтимал тәуекелдерін минимумға дейін жеткізеді және жояды.";
$MESS["IN_THE_PART_OF_CORPORATE_GOVERNANCE_THE_FUND_IS_OPERATING_6_PROJECTS"] = "Корпоративтік басқару бөлімінде <span>Қор 6 жобаны жүзеге асырады:</span>";
$MESS["CORPORATE_GOVERNANCE_CODE"] = "«Самұрық-Қазына» АҚ-ның Корпоративтік басқару кодексі";
$MESS["CORPORATE_GOVERNANCE_CODE_TEXT"] = "Корпоративтік басқарудың жаңа кодексі 2015 жылы кең көлемде және жан-жақты талқылаудан кейін қабылданды. 2017 жылдың 1 қаңтарынан бастап Қор мен оның компаниялары жылдық есептерінде Кодекс талаптарының сақталғандығы туралы ақпаратты ашып көрсетуі тиіс.";
$MESS["MANAGEMENT_BODIES"] = "Басқару органы";
$MESS["MANAGEMENT_BODIES_BOTTOM_TEXT"] = "«Самұрық-Қазына» АҚ-ның Корпоративтік басқару жүйесіне Қордың Компаниялар тобы бойынша алғашқыдан соңғы деңгейге дейінгі бүкіл басқару, бақылау және басқару органдарының жауапкершілігі кіреді:";
$MESS["MANAGEMENT_BODIES_RIGHT_TEXT"] = "<p class=\"corpinfo__text\">«Самұрық-Қазына» АҚ-ның жалғыз акционері бұл – Қазақстан Республикасының Үкіметі. Оның құзырына Қордың Даму стратегиясын бекіту, Басқарма Төрағасы мен директорларын тағайындау, қаржылық нәтижелерді бекіту мен дивидендтер алу кіреді;</p><p class=\"corpinfo__text\">Компания қызметіне жалпы жетекшілікті, оның ағымдағы қызметтік міндеттерін шешу өкілеттілігі берілген Төраға бастаған компания Басқармасының Директорлар кеңесі жасайды.</p>";
$MESS["FUND_MANAGEMENT_BOARD"] = "Қорды басқару жөніндегі кеңес";
$MESS["FUND_MANAGEMENT_BOARD_TEXT"] = "Қорды басқару жөніндегі кеңес Қазақстан Республикасының Тұңғыш Президенті - Елбасы басқаратын консультативтік-кеңесші орган болып табылады. Ол Қордың бәсекеге қабілеттілігі мен қызмет тиімділігін арттыру жөнінде ұсыныстар жасайды.";
$MESS["MEMBERS_OF_THE_FUND_MANAGEMENT_BOARD"] = "Кеңес мүшелері";
$MESS["BOARD_OF_DIRECTORS"] = "Директорлар кеңесі";
$MESS["GOVERNANCE"] = "Басқарма";
$MESS["MANAGEMENT"] = "Басшылық";
$MESS["COMMITTEES_OF_THE_BOARD_OF_DIRECTORS"] = "Директорлар кеңесінің комитеттері";
$MESS["AUDIT_COMMITTEE"] = "Аудит комитеті";
$MESS["NOMINATION_AND_REMUNERATION_COMMITTEE"] = "Тағайындау және сыйақы комитеті";
$MESS["SPECIAL_COMMITTEE"] = "Мамандандырылған комитет";
$MESS["TRANSFORMATION_PROGRAM_OVERSIGHT_COMMITTEE"] = "Трансформациялау бағдарламасының іске асырылуын бақылау комитеті";
$MESS["STRATEGY_COMMITTEE"] = "Стратегия комитеті";
$MESS["ORGANIZATIONAL_STRUCTURE"] = "Ұйымдастырушылық құрылым";
$MESS["CHAIRMAN"] = "Комитет төрағасы";
$MESS["MEMBER"] = "Комитет мүшесі";
$MESS["CONTACT_INFORMATION"] = "Байланыс деректері";
$MESS["LEGAL_ADDRESS"] = "Заңды";
$MESS["THE_ACTUAL_ADDRESS"] = "Нақты";
$MESS["OFFICE"] = "Кеңсе";
$MESS["ON_POSSIBLE_OR_HAPPENED_FRAUD_AND_CORRUPTION_FACTS"] = "Орын алған немесе жоспарланған алаяқтық және жемқорлық фактілері бойынша";
$MESS["FOR_MEDIA_ENQUIRIES"] = "БАҚ-пен өзара іс-қимыл жасау мәселелері бойынша";
$MESS["GR_DEPARTMENT"] = "Үкіметпен өзара іс-қимыл бойынша";
$MESS["TECHNICAL_SUPPORT_OF_PROCUREMENT_WEBSITE"] = "Сатып алулар порталының техникалық қолдауы";
$MESS["ON_HR_ISSUES"] = "Кадр мәселелері бойынша";
$MESS["FOR_QUESTIONS_ABOUT_THE_PRIVATIZATION_PROGRAM"] = "Қор активтерін жекешелендіру мәселелері бойынша";
$MESS["INVESTOR_RELATIONS"] = "Инвесторлармен өзара іс-қимыл жасау мәселелері бойынша";
$MESS["DIRECTOR_OF_INTERNATIONAL_COOPERATION_DEPARTMENT"] = "Халықаралық ынтымақтастық департаментінің директоры";
$MESS["HEAD_OF_INITIATIVE_SEARCH_SECTOR"] = "Бастамаларды іздеу секторының басшысы";
$MESS["ON_THE_ISSUES_OF_CONTENT_AND_TECHNICAL_SUPPORT_OF_THE_SITE"] = "Қор сайтын контенттік және техникалық сүйемелдеу мәселелері бойынша";
$MESS["MAIL"] = "Пошта";
$MESS["WEBSITE"] = "Сайт";
$MESS["CALL_CENTRE"] = "Call центр:";
$MESS["ON_RECRUITMENT_OF_PERSONNEL"] = "қызметкерлерді іріктеу бойынша";
$MESS["FINANCIAL_PERFORMANCE"] = "Қаржылық көрсеткіштер";
$MESS["SALES_BLN"] = "Түсім млрд";
$MESS["NET_INCOME"] = "Таза кіріс";
$MESS["REPORTS_AND_PLANS"] = "Есептер мен жоспарлар";
?>